[format]
version_major = 0
version_minor = 2

[model_info]
name = "Richard Stallman"
version = "1.0"

[[part]]
texture = "bg.webp"
bind = "null"
rot_factor = 0.0
scale_factor = 0.0

[[part]]
texture = "chest.webp"
bind = "head"
rot_factor = 0.4

[[part]]
texture = "hair.webp"
bind = "head"
follow = "face"
factor = -0.5

[[part]]
texture = "head.webp"
bind = "head"

[[part]]
bind = "head"
follow = "face"
factor = 0.5
	
	[[part.textures]]
	file = "face-mouth-closed.webp"

	[[part.textures]]
	file = "face-mouth-open.webp"
	trigger = "mouth-open"

[[part]]
texture = "nose.webp"
bind = "head"
follow = "face"
factor = 0.8

[[part]]
texture = "tripod.webp"
bind = "null"
rot_factor = 0.0
scale_factor = 0.0
